<ion-header>
  <ion-navbar>
    <ion-title>Connexion</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

  <form [formGroup]="connexionForm" (submit)="connexion()" novalidate>

    <ion-item>
      <ion-label stacked>Login</ion-label>
      <ion-input formControlName="login"  type="text" placeholder="Your login"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label stacked>Password</ion-label>
      <ion-input formControlName="password" type="password" placeholder="Your password"></ion-input>
    </ion-item>

    <button ion-button block [disabled]="!connexionForm.valid">Connexion</button>

  </form>

</ion-content>
